@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

body {
	background: #55423d;
	color: #fff3ec;
	font-family: 'Open Sans', sans-serif;
	width: 75%;
	margin: auto;
}

h2 span {
	color: #ffc0ad;
	font-weight: bold;
}